GEOS 3.3.4

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::simplify::DouglasPeuckerSimplifier Member List

This is the complete list of members for geos::simplify::DouglasPeuckerSimplifier, including all inherited members.

DouglasPeuckerSimplifier(const geom::Geometry *geom) (defined in geos::simplify::DouglasPeuckerSimplifier) | geos::simplify::DouglasPeuckerSimplifier |
getResultGeometry() (defined in geos::simplify::DouglasPeuckerSimplifier) | geos::simplify::DouglasPeuckerSimplifier |
setDistanceTolerance(double tolerance) | geos::simplify::DouglasPeuckerSimplifier |
simplify(const geom::Geometry *geom, double tolerance) (defined in geos::simplify::DouglasPeuckerSimplifier) | geos::simplify::DouglasPeuckerSimplifier | static